@media only screen 
and (max-width : 320px)
and (orientation : portrait) {
	
	.wrapper {
	    width: auto;
	    max-width: 100%;
	    margin: 0 auto;
	    display: block;
	    overflow-x: hidden;
	    position: relative;
	}
	
	header .logo {
	    margin: 0px auto;
	    width: 85%;
	    height: auto;
	}
	
	.shrink header .logo {
	    width: 60%;
	    height: auto;
	 }
	
	input.home-input {
	    width: 90%;
	    height: 62px;
	    background-image: url(../img/hi-res/irl.png);
	    background-size: contain;
	    font-size: 18px;
	    text-indent: 18px;
	}
	
	input.home-input::-webkit-input-placeholder, input.home-input:-moz-placeholder, input.home-input::-moz-placeholder, input.home-input:-ms-input-placeholder {
	    text-indent: 35px;
	}
	
	form p {
	    margin: 20px 0px;
	    font-family: 'webfontregular';
	    color: #303030;
	    font-size: 15px;
	    line-height: 30px;
	}
	
	.slider-container {
	    position: relative;
	    width: 90%;
	    height: auto;
	    margin: 20px auto 0px auto;
	    display: block;
	    background-image: none;
	}
	
	.slider-container img{
	    display:block;
	    width: 100%;
	}
	
	rzslider {
	    margin: 0!important;
    	top: -30px!important;
	}

   .go-btn {
	    width: 90%;
    	height: 60px;
    	margin-bottom: 30px;
	}
	
   .go-btn.book {
	    cursor: pointer;
	    background: #ffcd0d url(../img/hi-res/arrow.png) no-repeat 97% 50%;
	    background-size: 5px 11px;
	    width: 100%;
	    height: 44px;
	    display: table;
	    margin: 10px auto 10px auto;
	}
	
	.go-btn.book span {
	    line-height: 18px;
	}
	
	.linebreak {
	    display: inline;
	}
	
	.go-btn span {
	    font-family: 'webfontbold';
	    font-size: 18px;
	}
	
	.go-btn span i {
	    font-size: 26px;
	    top: 0px;
	    display:none;
	}
	
		
	.preloader{
		height: 100px;
	}
	
	#loadingOuterBar {
	    height: 60px;
    	width: 90%;
	}
	
	p.est {
		font-size: 22px;
    	top: 20px;
	}
	
	p.sec {
		margin: 5px auto;
    	font-size: 18px;
    	top: 13px;
	}
	
	.save {
	    height: 137px;
	    width: 90%;
	    background-size: cover;
	}
	
	.save.default{
		background-position: 0px 0px;
	}
	
	.save.congratualions{
		background-position: 0px -137px;
	}
	
	.save.new{
		background-position: 0px -274px;
	}
	
	.save h2 {
		top: 40px;
	}
	
	.save p {
		top: 40px;
	}

	.table-wrapper {
	    max-width: 90%;
	}
	
	.boxes.img {
	    margin: 0px 0;
	}
	
	.half a.more img{
	    display:none;
	}
	
	.renaultcar{
	}
	
	.renaultcar.focused {
	    background-image: url('../img/focus.png');
	    border: 2px solid transparent;
	    background-repeat: no-repeat;
	    background-position: 0 0px;
    	background-size: cover;
	}
	
	.boxes.carname{
		min-height: 63px;
	}

	.half.total span.total-userfigure, .half.total span.total-renaultfigure {
	    font-size: 25px;
	}
	
	.third.label span {
	    font-size: 13px;
	}
	
	.third.editable span.edit {
	    right: 2px;
	    font-size: 9px;
	    margin-top: -4.5px;
	}
	
	.third.editable input {
	    font-family: 'webfontbold';
	    width: 100%;
	    background-color: transparent;
	    font-size: 16px;
	    text-align: center;
	    outline: 0;
	    text-indent: -10px;
	}
	
	.third.trc {
	    padding: 5px;
	}
	
	.third.trc span{
	    font-size: 13px;
	}
	
	span.trc-price {
	    font-size: 26px;
	}
	
	.third.otrc {
    	padding: 10px;
    }
    
    .third.nopadding{
    	width: 25%;
    	max-width: 25%;
    }
    
    sub {
	    font-size: 16px;
	}

	.timeframe-options {
	    width: 90%;
	    margin: 30px auto 20px auto;
	}
	
	.timeframe-options ul {
	    text-align: center;
	    overflow: auto;
	    width: 100%;
	}

	.timeframe-options ul li {
	    float: left;
	    width: 27%;
	    font-size: 17px;
	    padding: 5px 0px;
	    margin: 0px 9px;
	}
	
	.showmore {
	    margin: 10px auto 10px auto;
	}
	
	.go-dealer-btn {
	    margin: 20px auto;
	    width: 90%;
	    height: 60px;
	}
	
	.social span {
	    font-size: 14px;
	}

	.terms {
	    width: 90%;
	}
	
	.form-wrapper{
		width: 90%;
	}
	
	.form-wrapper h1 {
	    font-size: 32px;
	    line-height: 1;
	}
	
	.form-wrapper img {
	    margin: 0 auto;
	    max-width: 80%;
	}

	.form-wrapper p {
	    font-size: 18px;
	}
	
	.form-wrapper form input, .form-wrapper form .select-style select, .form-wrapper form .select-style, .form-wrapper form button, .outbound-link, .again {
	    width: 100%;
	    height: 60px;
	    text-align-last: left;
    	text-align: left;
	}
	
	.form-wrapper form button, .outbound-link, .again {
	    text-align-last: center;
    	text-align: center;
	}
    
	.form-wrapper form input, .form-wrapper form label{
		text-indent: 10px;
	}
	
	.outbound-link span {
	    padding: 0% 12%;
	    line-height: 1;
	}
	
	/*** SLICK SLIDER **/
	
	.slick-wrapper {
		/*top: 410px!important;*/
		width: 100%!important;
	    margin: 0 auto!important;
	    left: 0!important;
	    background-position: 80% 0%!important;
	}
	
	.slick-wrapper .content {
	    width: 80%!important;
	    height: 176px!important;
	    margin: 0 auto!important;
	    position: relative!important;
	    display: block!important;
	    padding-top: 25px!important;
	}
	
	.slick-list {
		overflow: visible!important;
	}
	
	.slider.slick-initialized .item {
	    position: relative!important;
	    background-color: rgba(255, 255, 255, 0.3)!important;
	    margin: 0px 2px!important;
	    height: 156px!important;
	}
	
	.slider .item .slickcarimg {
	    width: 100%!important;
	    position: relative!important;
	    display: block!important;
	}
	
	.slick-slide img {
	    width: 90%!important;
	    position: relative!important;
	    top: 10px!important;
	    left: 0!important;
	    right: 0!important;
	    margin: auto!important;
	}
	
	.slider .item .slickcartitle {
	    max-width: 90%!important;
	    height: 40px!important;
	    top: -10px!important;
	    margin: auto!important;
	    display: table!important;
	    position: relative!important;
	}
	
	.slider .item .slickcartitle p {
	    text-align: center!important;
	    font-size: 12px!important;
	    font-family: 'webfontregular'!important;
	    color: #000000!important;
	    display: table-cell!important;
	    vertical-align: middle!important;
	}
	
	.slider .item:hover:after {
		 background: transparent!important;
	}
}

@media only screen 
and (max-device-width : 480px) 
and (orientation : landscape) {
	
	.wrapper {
	    width: 930px;
	    max-width: 90%;
	    margin: 0 auto;
	    display: block;
	}
	
	.shrink.logo{
	   width: 50%!important;
       height: auto!important;
	}
	
	.half a.more{
		display: none;
	}
	
	.go-btn.book span{
		line-height: 0.7;
	}
	
	.linebreak {
	    display: block;
	}
	
	.timeframe-options {
   		width: 100%;
    }
    
    .timeframe-options ul li {
	    width: 21%;
	    font-size: 20px;
	    margin: 10px 18px;
	}
    
    .slick-wrapper{
    	/*top: 467px!important;*/
	    width: 100%!important;
	    margin: 0 auto!important;
	    left: 0!important;
	    background-position: 80% 0%!important;
    }
    
    .slick-list {
		/*overflow: visible!important;*/
	}
    
    .slick-wrapper .content {
	    width: 80%;
	    padding-top: 38px;
	    height: 136px;
	}
	
	.slider.slick-initialized .item {
	    position: relative!important;
	    background-color: rgba(255, 255, 255, 0.3)!important;
	    margin: 0px 2px!important;
	    height: 135px!important;
	}
	
	.terms {
		width: 90%;
	}

}